package com.liquidnet.service.stone.constant;

public class StoneConstant {
    //ctx
    private static final String CTX="stone:";
    //user
    public static final String USER=CTX.concat("user:");
    //item
    public static final String ITEM=CTX.concat("item:");
    //itemList 积分商品列表
    public static final String ITEM_LIST=ITEM.concat("list");

    //剩余库存
    public static final String SURPLUS_GENERAL = "surplusGeneral";
    //剩余积分
    public static final String SURPLUS_SCORE = "surplusScore";
    //已用积分
    public static final String USE_SCORE = "useScore";

}
